@import "../../styles/util.mixins.scss", "../../styles/setting.colors.scss";

.woocommerce-checkout-payment {
  background-color: white;
  box-shadow: 0 10px 30px rgb(0 0 0 / 10%);

  .place-order {
    padding: 20px;
    text-align: right;
  }
}

.wc_payment_methods.payment_methods {
  list-style: none;
  padding: 0;
  margin: 0;

  li:not(.wc_payment_method) {
    padding: 20px;
  }
}

.woocommerce-info,
.woocommerce-message {
  background-color: #15a3f9;
  color: #01263d;
  padding: 30px 30px 30px 80px;
  position: relative;
  box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
  margin-bottom: 30px;

  .fas {
    position: absolute;
    left: 30px;
    top: 30px;
    font-size: 18px;
    font-size: 1.125em;
    color: rgba(255, 255, 255, 0.5);
  }

  @include clearfix;
}
